/* Font-face -----------------------------------------------------------------*/
/*@font-face {
    font-family: 'neosansregular';
    src: url('../fonts/neosans/neosans-webfont.eot');
    src: url('../fonts/neosans/neosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans/neosans-webfont.woff') format('woff'),
         url('../fonts/neosans/neosans-webfont.ttf') format('truetype'),
         url('../fonts/neosans/neosans-webfont.svg#neosansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#E6E6E6

@font-face {
    font-family: 'NeoSansStdLight';
    src: url('../fonts/neosansstd-light/neosansstd-light.eot');
    src: url('../fonts/neosansstd-light/neosansstd-light.eot') format('embedded-opentype'),
         url('../fonts/neosansstd-light/neosansstd-light.woff') format('woff'),
         url('../fonts/neosansstd-light/neosansstd-light.ttf') format('truetype'),
         url('../fonts/neosansstd-light/neosansstd-light.svg#NeoSansStdLight') format('svg');
}

@font-face {
    font-family: 'NeoSansStdMedium';
    src: url('../fonts/neosansstd-medium/neosansstd-medium.eot');
    src: url('../fonts/neosansstd-medium/neosansstd-medium.eot') format('embedded-opentype'),
         url('../fonts/neosansstd-medium/neosansstd-medium.woff') format('woff'),
         url('../fonts/neosansstd-medium/neosansstd-medium.ttf') format('truetype'),
         url('../fonts/neosansstd-medium/neosansstd-medium.svg#NeoSansStdMedium') format('svg');
}
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

/* Header elements ---------------------------------------------------------- */
.wrap-header-top-bar,
.wrap-header,
.wrap-container,
.wrap-header-image{
  width:100%;
	
}
img.header-image{
	display:block;
	margin:auto;
}

.wrap-header .row{

}

      .wrap-header-top-bar .logo a{ padding:1px 0px 0 2px; max-width:300px; display:block;}
    .wrap-header-top-bar .logo img a{ /*max-width:300px;*/ }



.loader { display:none; z-index:999; width:100%; top:0; left:0; height:100%; position:fixed; background-image: url(../img/mobile/loader4.gif); background-repeat:no-repeat; background-position:center center; background-color:rgba(0,0,0,0.9); }

.wrap-header         { height:45px; background:#ffffff; position:fixed; top:45px; z-index:100;}
#wrap-nav-holder     { height:55px; background:#EDEDED; position:fixed; top:45px; z-index:100; width:100%; display:none;border-bottom:1px solid #d8d8d8;}
.wrap-header .navbar { margin-bottom:0; }

.wrap-header-top-bar { background-color: #4F4E4E;
  background-image: -moz-linear-gradient(top, #4F4E4E, #2A2A2A);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4F4E4E), to(#2A2A2A));
  background-image: -webkit-linear-gradient(top, #4F4E4E, #2A2A2A);
  background-image: -o-linear-gradient(top, #4F4E4E, #2A2A2A);
  background-image: linear-gradient(to bottom, #4F4E4E, #2A2A2A);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4F4E4E4F', endColorstr='#2a2a2a2a', GradientType=0);
  height:45px;
  position:fixed;
  top:0;
  z-index:100;
}

.logobar{
    padding: 10px 0;
}
.wrap-header-image {
  margin-top:90px;
}


a:hover.invisible-link {text-decoration:none;}


.logobar .top-links         { text-align:right; }
.logobar .top-links a       { color:#ffffff; text-transform:uppercase; padding-left:15px; line-height:25px;}
.logobar .top-links a:hover,
.logobar .top-links a.active { color:#E6E6E6; text-decoration:none;}

.navbar { position:relative; }
.navbar-shaddow { /* position:absolute; bottom:-15px; width:100%; height:15px; background:url(../img/navbar-shadow.png) repeat-x left top; z-index:5;*/}
.navbar-white { position:absolute; bottom:-15px; width:100%; height:15px;border-top: 1px solid #d6d6d6; repeat-x left top; z-index:5;}
.navbar-shaddow-content { margin-left:-18px; margin-right:-18px; height:14px; border-top:1px solid #e1e1e1 display:table;}
.navbar li { position:relative; }
.navbar li .arrow-active { display:none; position:absolute; bottom:-11px; left:0; right:0; width:100%; height:11px; background:url(../img/navbar-arrow.png) no-repeat center top; z-index:6; }
.navbar li.active .arrow-active,
.navbar li:hover .arrow-active { display:none;  }
.navbar li a { font-family:"Open Sans", "Open Sans", sans-serif;  }

.home-slider { margin-bottom:0 !important; }
.home-slider .caption-holder{  position:absolute; margin:0 10px; left:0; right:0; top:0; bottom:0; height:auto; }
.home-slider .carousel-caption h4{ font-family:"Open Sans", sans-serif; font-weight: 300 !important; margin:0 0 0 -5px; }
.home-slider .carousel-caption p { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:14px; line-height:16px; margin:0 0 37px 0; width:90%;}
.home-slider .carousel-caption  {text-align:left; z-index:50;}
.home-slider .item { text-align:center; width:100%; height:auto;}
.home-slider .carousel-inner > .item > img { display:inline-block;}

/* Generic elements ----------------------------------------------------------*/
.custom-btn { display:inline-block; font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:14px; line-height:42px; color:#EDEDED; background:#ffffff; padding:0px 19px;}
.custom-btn.multi-lines { line-height:16px !important; padding:15px 19px !important;}
.custom-btn:hover {color:#EDEDED; background:#E6E6E6; text-decoration:none; }
.custom-btn:focus {text-decoration:none; }
.custom-btn .arrow-right { float:right; background: url(../img/arrow-right.png) no-repeat right center; width:23px; height:42px; padding-left:14px; }
.custom-btn .arrow-top { float:right; background: url(../img/arrow-top.png) no-repeat right center; width:23px; height:42px; padding-left:14px; }


.custom-btn.custom-btn-inverse { display:inline-block; font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:14px; line-height:42px; color:#ffffff; background:#373737;  padding:0px 19px;}
.custom-btn.custom-btn-inverse:hover {color:#373737; background:#E6E6E6; text-decoration:none;}
.custom-btn.custom-btn-inverse .arrow-right { float:right; background: url(../img/arrow-right-inverse.png) no-repeat right center; width:23px; height:42px; padding-left:14px; }
.custom-btn.custom-btn-inverse .arrow-top { float:right; background: url(../img/arrow-top-inverse.png) no-repeat right center; width:23px; height:42px; padding-left:14px; }
.custom-btn.custom-btn-inverse:hover .arrow-right { background:url(../img/arrow-right.png) no-repeat right center; }
.custom-btn.custom-btn-inverse:hover .arrow-top { background:url(../img/arrow-top.png) no-repeat right center; }

.separator { width:100%; height:1px; display:table; margin:20px 0; }
.separator.separator-small { margin:10px 0; }
.separator.separator-medium { margin:20px 0; }
.separator.separator-inverse { width:100%; height:1px; display:table; margin:10px 0 17px 0; }

.custom-block { width:100%; display:inline-block; height:auto; position:relative; overflow:hidden;}



.custom-block img { width:100%; }
.custom-block h4 { z-index:50; text-transform:uppercase; font-family:"Open Sans", sans-serif; font-weight: 300 !important;  font-size:32px; line-height:30px; position:absolute; left:20px; top:13px; font-weight:normal; color:#ffffff;}
.custom-block .custom-caption { margin: 0 0 0px 0; color:#878787; width:auto; display:block; padding:13px 21px 12px; font-family:"Open Sans", sans-serif; font-weight:600 !important; background:#EDEDED;}
a:hover .custom-caption {color:#fff;z-index:300;position:relative;background-color:#878787;}

.custom-block.main-image h4 { text-transform:uppercase; font-family:"Open Sans", sans-serif; font-weight: 300 !important;  font-size:65px; line-height:60px; position:absolute; left:20px; top:50px; font-weight:normal; color:#ffffff; }
.custom-block.main-image {  text-align:center;}
.custom-block.main-image img { width:auto;  }

.custom-block.main-image .caption-holder { text-align:left; width:940px; position:absolute; margin:0 auto; left:0; right:0; top:0; bottom:0;   }


.custom-empty-block { line-height:24px; background:#EDEDED; color:#878787; font-size:20px; font-family:"Open Sans", sans-serif; font-weight:600 !important; padding:20px; min-height:146px; height:100%; margin:0 0 20px 0;}
a:hover .custom-empty-block { background:rgba(0,0,0,0.3); color:#fff; text-decoration:none !important;}
.custom-block .rollover-box { position:absolute; left:0; top:0px; width:100%; height:100%; background:rgba(0,0,0,0); display: none; }
.custom-block:hover .rollover-box { position:absolute; left:0; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.3); display: block; }



.row-fluid-custom { margin-left:0px !important; }
.no-margin { margin:0 !important }
.empty-space-h10 { height:10px; }
.empty-space-h20 { height:20px; }
.empty-space-h40 { height:40px; }
.empty-space-h60 { height:60px; }

.ml10 { margin-left:10px !important; }


.nav-scroll-static{ height:70px; }
.nav-scroll-holder {z-index:200; padding:0px 0 0px 0; width:100%;}
.nav-scroll {  background:#EDEDED; width:100%; display:inline-block; list-style-type:none; margin:0;padding:0px;}
ul.nav-scroll:after { clear:both; }
.nav-scroll li { width:20%; float:left; text-align:center; font-size:14px; line-height:14px; font-family:"Open Sans", sans-serif; font-weight:600 !important; }
.nav-scroll li a { cursor:pointer; position:relative; width:100%; display:inline-block; padding:14px 0 13px 0; color:#878787;}
.nav-scroll li.last a { background:none;}
.nav-scroll li a .arrow-active { display:none; position:absolute; bottom:-10px; left:0; right:0; width:100%; height:10px; background:url(../img/nav-scroll-arrow.png) no-repeat center top; z-index:6; }

.nav-scroll li.active a .arrow-active,
.nav-scroll li a:hover .arrow-active { display:block;  }


.nav-scroll li a:hover,
.nav-scroll li.active a { text-decoration:none;color:#EDEDED !important; background:#B3B3B3!important;}
.nav-scroll li.active2 a { text-decoration:none;color:#ffffff !important; background:#79797B !important;}



h2.page-subtitle    { font-family: "Open Sans", sans-serif; font-size:35px; text-transform:uppercase; font-weight:300; padding: 0 0px; }
h3.page-third-title { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:16px; font-weight:normal; line-height:24px; padding: 0 0 0 0px; margin: 5px 0 0 0;}
h3.page-third-title-new { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:16px; font-weight:normal; line-height:24px; padding: 20px 0 15px 0px; margin: 5px 0 0 0;}

.paragraph          { padding:40px 0px; margin:0; }
.paragraph-text     { line-height:20px; margin:0; margin-bottom:40px; }
.paragraph-image    { margin-top:35px; }

.quote { background:#EDEDED; color:#878787; text-align:center; padding:40px 0; margin:0 0 20px 0;}
.quote-message { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:20px; line-height:24px; margin-top:25px;}
.quote-author { font-size:13px; line-height:24px; }

.back-to-top { text-align:center; border-top:#ddd 1px solid;}

.back-to-top img, img[src="img/paragraph-shadow.png"]{ height:0px;width:0px;opacity:0;position:relative;top:-36px;}

.back-to-top .custom-btn { position:relative; z-index:15;}

.address-block.gallery{padding-top:63px;}
.address-block .nav-tabs    { margin:0;  }
.address-block .nav-tabs li { width:50%;  }
.address-block .nav-tabs li a{ position:relative; color:#EDEDED; width:100%; margin:0; border:none; padding:14px 0 13px 0; text-align:center; font-size:16px; font-family:"Open Sans", sans-serif; font-weight:600 !important; background:#ffffff; }
.address-block .nav-tabs li a:hover,
.address-block .nav-tabs li.active a { background:#E6E6E6;  color:#EDEDED;}
.address-block .nav-tabs li a .arrow-active { display:none; position:absolute; bottom:-10px; left:0; right:0; width:100%; height:10px; background:url(../img/nav-scroll-arrow.png) no-repeat center top; z-index:6; }

.address-block .nav-tabs li.active a .arrow-active,
.address-block .nav-tabs li a:hover .arrow-active { display:block;  }
.address-block .tab-pane { }
.address-block .tab-pane .tab-pane-inner { background:#CCCCCC; padding:15px 20px; position:relative;}
.address-block .tab-pane .tab-pane-inner .tab-arrow { position:absolute; bottom:-11px; left:0; right:0; width:100%; height:11px; background:url(../img/tab-arrow.png) no-repeat 20% top; z-index:6;}
.address-block .tab-pane .pane-title { font-family:"Open Sans", "Open Sans", sans-serif; font-size:16px; line-height:26px;}
.address-block .tab-pane p { line-height:16px;}
.address-block .tabbable { margin-top:11px; }
.address-block .tabbable .separator-small { margin:15px 0; }
.address-block .tabbable .address-map { height:300px; width:100%; }

.address-block .address-icon-phone { margin-bottom:5px; margin-top:6px; background:url(../img/icon-phone.jpg) no-repeat left top; line-height:32px; padding-left:43px; font-size:14px; font-family:"Open Sans", sans-serif; font-weight:600 !important; display:block;}
.address-block .address-icon-email { background:url(../img/icon-email.jpg) no-repeat left top; line-height:32px; padding-left:43px; font-size:14px; font-family:"Open Sans", sans-serif; font-weight:600 !important; display:block;}
.address-block .address-icon-email a {color:#333;}
.address-map img { max-width:none !important; }

.side-block { padding:20px; background:#ededed; }
.side-block.side-block-white { background:#FFFFFF; }
.side-block .side-block-title { font-family:"Open Sans", "Open Sans", sans-serif; font-size:20px; line-height:24px; }

.display-block { display:block !important; }
.display-none { display:none !important; }
.half-split-text .span6 { width:447px; }


.list-icons { list-style-type:none; margin:0; }
.list-icons li { font-size:16px; font-family:"Open Sans", sans-serif; font-weight:600 !important; line-height:19px; padding:5px 0 5px 50px; background:url(../img/icon-empty.jpg) no-repeat left top; margin-bottom:8px;}
.list-icons li.list-icon-star { background:url(../img/icon-star.jpg) no-repeat left center;}
.list-icons li.list-icon-globe { background:url(../img/icon-globe.jpg) no-repeat left center;}
.list-icons li.list-icon-pound { background:url(../img/icon-pound.jpg) no-repeat left center;}
.list-icons li.list-icon-lightning { background:url(../img/icon-lightning.jpg) no-repeat left center;}

.list-icons li.list-icon-speed { background:url(../img/icon-speed.jpg) no-repeat left center;}

.list-icons li.list-icon-stable { background:url(../img/icon-stable.jpg) no-repeat left center;}


.list-icons li.list-icon-long { background:url(../img/icon-long.jpg) no-repeat left center;}
.list-icons li.list-icon-long-vertical { background:url(../img/icon-long-vertical.jpg) no-repeat left center;}
.list-icons li.list-icon-flag { background:url(../img/icon-flag.jpg) no-repeat left center;}
.list-icons li.list-icon-flag-down { background:url(../img/icon-flag-down.jpg) no-repeat left center;}
.list-icons li.list-icon-grow-up { background:url(../img/icon-grow-up.jpg) no-repeat left center;}
.list-icons li.list-icon-target { background:url(../img/icon-target.jpg) no-repeat left center;}
.list-icons li.list-icon-award { background:url(../img/icon-award.jpg) no-repeat left center;}
.list-icons li.list-icon-check { background:url(../img/icon-check.jpg) no-repeat left center;}

.thumnail-holder { position:relative; overflow:hidden;}
.thumnail-holder img { width:100%;}
.thumnail-holder .btn-icon-info { position:absolute; right:0; top:0; width:30px; height:30px; z-index:10; background:#F2B115 url(../img/icon-info.png) no-repeat center center; }
.thumnail-holder .btn-icon-zoom { position:absolute; right:0; top:30px; width:30px; height:30px; z-index:10; background:#FFFFFF url(../img/icon-zoom.png) no-repeat center center; }
.thumnail-holder .thumnail-caption { position:absolute; top:0px; left:100%;  background: #EDEDED; color: #FFFFFF; display: none; font-family: "NeoSansStdMedium","Open Sans",sans-serif; margin: 0; width:100%;}
.thumnail-holder .thumnail-caption span { padding: 5px 10px; display:block;}

.white-box { padding:40px 0; text-align:center; background:#ffffff; font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:20px;}
.white-box p {margin: 0px 0 30px 0 ;}

table.grey-blocks { width:70%; margin: 0 auto; margin-bottom:20px;}
table.grey-blocks td { height:165px;  vertical-align:middle; text-align:center; padding:0 20px;}
table.grey-blocks td.block-grey { font-family:"Open Sans", sans-serif; font-weight: 300 !important; width:24%; background:#79797B; color:#ffffff; }
table.grey-blocks td.block-empty { width:14%;   }

table.orange-blocks { width:70%; margin: 0 auto; margin-bottom:20px; }
table.orange-blocks td { background:#F2B11A; color:#ffffff; height:165px;}

.technical .nav-tabs    { margin:0; background:#ededed; padding:10px 10px 0 10px; border:none;}
.technical .nav-tabs li { width:auto; margin: 0 10px 0 0;}
.technical .nav-tabs li a{ position:relative; color:#878787; width:auto; margin:0; border:none; padding:7px 10px 6px 10px; text-align:center; font-size:14px; font-family:"Open Sans", sans-serif; font-weight:600 !important; }
.technical .nav-tabs li a:hover,
.technical .nav-tabs li.active a { background:; color:#b3b3b3;}


.technical .tab-pane { }
.technical .tab-pane .tab-pane-inner { background:#FfFfFf; padding:15px 0 15px 10px; position:relative;}
.technical .tab-pane .tab-pane-inner2 { background:#FfFfFf; padding:15px 0 15px 0px; position:relative;}
.technical .tab-pane .tab-pane-inner .tab-arrow { position:absolute; bottom:-11px; left:0; right:0; width:100%; height:11px; background:url(../img/tab-arrow.png) no-repeat 20% top; z-index:6;}
.technical .tab-pane .pane-title { font-family:"Open Sans", "Open Sans", sans-serif; font-size:16px; line-height:26px;}
.technical .tab-pane p { line-height:16px;}
.technical .tabbable { margin-top:11px; }
.technical .tabbable .separator-small { margin:15px 0; }
.technical .tabbable .address-map { height:300px; width:100%; }

.specifications-list { margin:0; list-style-type:none; width:100%; display:table; margin-bottom:20px;}
.specifications-list li { padding:0 10px; display:block; border-bottom:1px solid #EDEDED; font-size:13px; line-height:24px;}
.specifications-list li.sub-item { padding:0 10px 0 25px;}
.specifications-list li span { width:49.7%; text-align:right; display:inline-block;}
.specifications-list li span:first-child { text-align:left;}
.specifications-list li.specifications-list-header { border-bottom:2px solid #EDEDED; font-weight:bold;}


.contact-page.address-block .nav-tabs    { margin:0;  }
.contact-page.address-block .nav-tabs li { width:auto;  }
.contact-page.address-block .nav-tabs li a { background: #EDEDED; position:relative; color:#878787; width:auto; margin:0; border:none; padding:14px 60px 13px 60px; text-align:center; font-size:16px; font-family:"Open Sans", sans-serif; font-weight:600 !important; }
.contact-page.address-block .nav-tabs li a:hover,
.contact-page.address-block .nav-tabs li.active a { background:#B3B3B3;  color:#EDEDED;}
.contact-page.address-block .nav-tabs li a .arrow-active { display:none; position:absolute; bottom:-10px; left:0; right:0; width:100%; height:10px; background:url(../img/nav-scroll-arrow.png) no-repeat center top; z-index:6; }

.contact-page.address-block .nav-tabs li.active a .arrow-active,
.contact-page.address-block .nav-tabs li a:hover .arrow-active { display:block;  }
.contact-page.address-block .tab-pane { }
.contact-page.address-block .tab-pane .tab-pane-inner { background:#fff; color:; padding:40px 20px 15px 20px; position:relative;}
.contact-page.address-block .tab-pane .pane-title { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:16px; line-height:18px;}
.contact-page.address-block .tab-pane p { line-height:16px;}
.contact-page.address-block .tabbable { margin-top:11px; }
.contact-page.address-block .tabbable .separator-small { margin:15px 0; }
.contact-page.address-block .tabbable .address-map { height:500px; width:100%; }
.contact-page.address-block .tabbable .span3 {  }
.contact-page.address-block .tabbable .span3:last-child { background:none; }

.contact-page.address-block .address-icon-phone {  background:url(../img/icon-contact-phone.jpg) no-repeat left top; line-height:24px; padding-left:34px; font-size:12px; display:block;}
.contact-page.address-block .address-icon-email { margin-bottom:10px; margin-top:10px; background:url(../img/icon-contact-email.jpg) no-repeat left top; line-height:24px; padding-left:34px; font-size:12px; display:block;}
.contact-page.address-block .address-icon-email a {color:;}
.contact-page.address-map img { max-width:none !important; }

.current-element-title { display:block; width:auto; background:#EDEDED; color:#878787; font-size:12px; font-family:"Open Sans", sans-serif; font-weight:600 !important; line-height:29px; padding:0 10px;}

.download-caption { display:block; width:auto; background: url(../img/download_icon.png) no-repeat scroll 97% center #333333; color:#ffffff; font-size:14px; font-family:"Open Sans", sans-serif; font-weight:600 !important; line-height:16px; padding:15px 20px; text-decoration:none; }
.download-caption:hover{ background: url(../img/download_icon.png) no-repeat scroll 97% center #E6E6E6; text-decoration:none; }

.download-caption-mobile { display:block; width:auto; background: #333333; color:#ffffff; font-size:14px; font-family:"Open Sans", sans-serif; font-weight:600 !important; line-height:16px; padding:15px 20px; text-decoration:none; }
.download-caption-mobile:hover{ background: #E6E6E6; text-decoration:none; }

ul.simple-list { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:14px; list-style-type:none; margin:0;}
ul.simple-list li { background:url(../img/bullet.png) no-repeat left 4px; padding: 0 0 0 10px; line-height:16px; margin-bottom:7px;}
ul.simple-list li ul {margin:6px 0 0 5px;}

ul.simple-list.sitemap { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:14px; list-style-type:none; margin:0;}
ul.simple-list.sitemap li { background:url(../img/bullet.png) no-repeat left 6px; padding: 0 0 0 10px; line-height:19px; margin-bottom:7px;}
ul.simple-list.sitemap li a { color:#333;}
ul.simple-list.sitemap li ul {margin:6px 0 0 15px;}

.btn-icon-contact { width:32px; height:32px; background:url(../img/icon-email-32.jpg) no-repeat left top; float:left; margin: 0 15px 0 0; display:inline; }


.custom-block a  { display:table; overflow:hidden; width:100%;}
.custom-block a img {
  /*  -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms; */
}
.custom-block a img:hover {
  /*  opacity: .8;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms; */
}

.wrap-container-news { background:url(../img/bg-news-bar.jpg) repeat-x left top; }


.news-page.address-block .nav-tabs    { margin:0;  }
.news-page.address-block .nav-tabs li { width:auto;  }
.news-page.address-block .nav-tabs li a{ text-align:left; height:162px; position:relative; color:#FFFFFF; width:170px; margin:0 0 15px 0; border:none; padding:20px 20px 0 20px; font-size:12px; line-height:13px; font-family:"NeoSansStdMedium", "Roboto Condensed", "Open Sans", sans-serif;  background: #EDEDED;}
.news-page.address-block .nav-tabs li a img { margin-bottom:5px; }
.news-page.address-block .nav-tabs li a:hover,
.news-page.address-block .nav-tabs li.active a { background:#E6E6E6;  color:#EDEDED;}
.news-page.address-block .nav-tabs li a .arrow-active { display:none; position:absolute; bottom:-10px; left:0; right:0; width:100%; height:10px; background:url(../img/nav-scroll-arrow.png) no-repeat center top; z-index:6; }

.news-page.address-block .nav-tabs li.active a .arrow-active,
.news-page.address-block .nav-tabs li a:hover .arrow-active { display:block;  }
.news-page.address-block .tab-pane { }
.news-page.address-block .tab-pane .tab-pane-inner { background:#EDEDED; color:#ffffff; padding:40px 20px 15px 20px; position:relative;}
.news-page.address-block .tab-pane .pane-title { font-family:"Open Sans", sans-serif; font-weight:600 !important; font-size:16px; line-height:18px;}
.news-page.address-block .tab-pane p { line-height:16px;}

.news-page.address-block .tabbable { margin-top:0px; }
.news-page-block.address-block .tabbable { margin-top:20px; }
.news-page-block.address-block .tabbable .separator-small { margin:15px 0; }


.multimedia-slider { margin-bottom:10px !important; }
.multimedia-slider .item a { position:relative; z-index:50;}
.multimedia-slider .item a.odd { margin:5px 5px 5px 0; }
.multimedia-slider .item a.even { margin:5px 0px 5px 5px; }
.multimedia-slider .carousel-indicators { bottom:-18px; }
.multimedia-slider .carousel-indicators li { border-radius: 0; background:#ffffff;}
.multimedia-slider .carousel-indicators li.active,
.multimedia-slider .carousel-indicators li:hover { background:#EDEDED;}
.btn-icon-zoom-small { width:16px; height:15px; position:absolute; right:4px; top:5px; background:url(../img/icon-zoom-small.png) no-repeat left top; }

.multimedia-slider .item a img {
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.multimedia-slider .item a:hover img {
    opacity: .8;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}


.news-slider { width:100%; }
.news-page .navbar-shaddow{bottom:20px; z-index:-1;}
.news-page .nav-tabs {border:none;}
.news-page { position:relative; }
.address-block.news-page { height:217px; }


/*gallery images 0------------------------------------------------------------------------*/

.galleryWrapper{
  width:20%;
  float:left;

}

.galleryimage{
  display:block;
  margin:2px;
  overflow:hidden;

}

.galleryimage:hover{
	opacity:0.9;
}


.gallery .row{
  margin:0px 0px;
}

.galleryimage img{
  display:block;

width:100%;
/* -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;*/

}

.galleryimage:hover img{
/*  -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;*/
}


/* Footer elements -----------------------------------------------------------*/

.wrap-footer,
.wrap-footer-bottom{
  width:100%;
}

.wrap-footer { background-color: #EDEDED;
  background-image: -moz-linear-gradient(top, #373737, #434343);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#373737), to(#434343));
  background-image: -webkit-linear-gradient(top, #373737, #434343);
  background-image: -o-linear-gradient(top, #373737, #434343);
  background-image: linear-gradient(to bottom, #373737, #434343);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37373737', endColorstr='#43434343', GradientType=0);
}
.wrap-footer-bottom { background:#373737; }

.footer .span4 img      { margin:40px 0 35px 0; }
.footer .span8          { padding-top:34px; }

.footer .rights         { font-size:11px; color:#ffffff; margin:0 0 40px 0;}
.footer .nav a          { color:#999999; line-height:20px;}
.footer .nav.span3      { width:24.55% !important; }

.footer-bottom                          {  color:#999999; font-size:11px; padding:10px 0; }
.footer-bottom .footer-menu             { display:inline; margin:0;}
.footer-bottom .footer-menu li          { display:inline; }
.footer-bottom .footer-menu li span     { padding:0 7px; }

.footer-bottom .footer-menu li a,
.footer .nav li.nav-header a:hover { color:#999999; }
.footer-bottom .footer-menu li a:hover,
.footer-bottom .footer-menu li.active a,
.footer .nav li.nav-header a  { color:#FFFFFF; text-decoration:none;}


/* Modifs 17.06.2013 -------------------------------------------------------- */

.company{ background: url(../img/company-main-image.jpg) no-repeat center center; }
.services{ background: url(../img/services-main-image.jpg) no-repeat center center; }
.designs{ background: url(../img/designs-main-image.jpg) no-repeat center center; }
.articles{ background: url(../img/articles-main-image.jpg) no-repeat center center; }
.news{ background: url(../img/news-main-image.jpg) no-repeat center center; }
.adastra{ background: url(../img/adastra-main-image.jpg) no-repeat center center; }
.explorer{ background: url(../img/explorer-main-image.jpg) no-repeat center center; }
.seventy{ background: url(../img/seventy-main-image.jpg) no-repeat center center; }
.headerImg{ max-width: 1400px; height: 400px; margin: 0 auto; position: relative; display: block; }


/* overides */
.hidden-desktop{
	display:none !important;
}

.visible-desktop{
	display:inherit !important;
}

/* Responsive video -------------------------------------------------------- */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
